GET /v1/Services/{ChatServiceSid}/Conversations/{ConversationSid}/Participants

twilio.com:twilio_conversations_v1

Summary:
Operation ID: ListServiceConversationParticipant
Auth: unknown
Description

Retrieve a list of all participants of the conversation

Parameters (5)

ChatServiceSid (string, path, required)

The SID of the [Conversation Service](https://www.twilio.com/docs/conversations/api/service-resource) the Participant resource is associated with.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^IS[0-9a-fA-F]{32}$'}

ConversationSid (string, path, required)

The unique ID of the [Conversation](https://www.twilio.com/docs/conversations/api/conversation-resource) for participants.

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

No probe data for this endpoint yet.